{
  "navbar": {
    "services": "Services",
    "optimization": "Optimization",
    "advantages": "Advantages",
    "contact": "Contact"
  },
  "hero": {
    "heading": {
      "part1": "GROW YOUR",
      "part2": "BUSINESS"
    },
    "subheading": {
      "part1": "We do all the digital footprint for you,",
      "part2": "so you can focus on what's important!"
    },
    "button": "Contact Us"
  },
  "services": {
    "heading": {
      "part1": "Unlock The Full ",
      "part2": "Potential",
      "part3": "Of Your Business!"
    },
    "cards": {
      "marketing": {
        "card1": {
          "title": "Analyze",
          "description": "Problem"
        },
        "card2": {
          "title": "Create",
          "description": "Strategy"
        },
        "card3": {
          "title": "Scale",
          "description": "Company"
        },
        "card4": {
          "title": "Execute",
          "description": "Plan"
        }
      },
      "website": {
        "card1": {
          "title": "Idealize",
          "description": "Website"
        },
        "card2": {
          "title": "Design",
          "description": "Website"
        },
        "card3": {
          "title": "Develop",
          "description": "Website"
        },
        "card4": {
          "title": "Build",
          "description": "Website"
        }
      },
      "social": {
        "card1": {
          "title": "Analyze",
          "description": "Algorithm"
        },
        "card2": {
          "title": "Schedule",
          "description": "Content"
        },
        "card3": {
          "title": "Target",
          "description": "Audience"
        },
        "card4": {
          "title": "Expand",
          "description": "Platforms"
        }
      },
      "media": {
        "card1": {
          "title": "Envision",
          "description": "Prespective"
        },
        "card2": {
          "title": "Capture",
          "description": "Moments"
        },
        "card3": {
          "title": "Edit",
          "description": "Moments"
        },
        "card4": {
          "title": "Publish",
          "description": "Content"
        }
      }
    }
  },
  "optimization": {
    "heading": {
      "part1": "So How Do I Optimize",
      "part2": "My Business?"
    },
    "cards": {
      "card1": {
        "title": "HANDLE EVERYTHING YOURSELF?",
        "description": "That's fine if you have very little on your plate.\n\nBut if you're pretty swamped already... this isn't a viable option."
      },
      "card2": {
        "title": "NEW STAFF?",
        "description": "Finding good people isn't easy. Training and onboarding staff is costly.\n\n And even if you do find the perfect man or woman for the position... you're still depending on one person!"
      },
      "card3": {
        "title": "HIRE AN AGENCY?",
        "description": "Don't have a marketing budget of tens of thousands of euros?\n\n Then your account could end up being managed by the intern of the assistants' assistant.\n\n Not exactly optimal."
      }
    }
  },
  "results": {
    "heading": {
      "part1": "Ok... So What Makes",
      "part2": "You Different?"
    },
    "subheading": "We have helped many businesses grow and expand their digital footprint.",
    "cards": {
      "card1": {
        "title": "GUARANTEED",
        "description": "We only win if you win!\nThat’s the basis for a good\npartnership.\nYou won’t carry all the risk,\nwe’ll share it."
      },
      "card2": {
        "title": "RESULTS",
        "description": "Our first priority is to get\nyou results.\n\nLess talk, more walk."
      },
      "card3": {
        "title": "LOCAL",
        "description": "We’re not a anonymous call\ncenter. We’re a local\ncompany, so you’ll be able to\nreach us when you need us"
      },
      "card4": {
        "title": "SPECIALIZED",
        "description": "Jack of all trades... master\nof none. Specialization\nworks. We work with\nindustries we know, so we\ncan guarantee results."
      }
    }
  },
  "contact": {
    "heading": {
      "part1": "Contact Us For",
      "part2": "A",
      "part3": "Free",
      "part4": "Analysis"
    },
    "subheading": {
      "part1": "Would you like to know what we could do for you? Fill out the form and we’ll get",
      "part2": "back to you. No obligation, no annoying tactics. We won’t waste your time."
    },
    "form": {
      "name": "Name",
      "email": "Email",
      "company": "Company",
      "phone": "Phone",
      "question": "What is your most important question?",
      "reference": "How did you hear about us?",
      "button": "Send",
      "agreement": "By submitting this form, you agree to our ",
      "tos": "Terms of Service",
      "and": " and ",
      "privacy": "Privacy Policy"
    },
    "toasts": {
      "success": "Your message has been sent successfully!",
      "error": "An error occurred while sending your message. Please try again later.",
      "empty": "Please fill out all the fields before sending the message.",
      "invalidCountryCode": "Please enter a valid country code.",
      "invalidEmail": "Please enter a valid email address.",
      "invalidPhone": "Please enter a valid phone number."
    }
  },
  "footer": {
    "rights": "© 2024 LK Results. All rights reservered.",
    "tos": "Terms of Service",
    "privacy": "Privacy Policy"
  }
}